.carousel-img {
    width: 260px;
    height: 200px;
    object-fit: cover;
    border: 4px solid #fff;
    margin: 8px;
    border-radius: 0.5rem;
    background: #eee;
    box-sizing: border-box;
    flex-shrink: 0;
}
.carousel-img:hover {
    box-shadow: 0 4px 16px rgba(0,0,0,0.2);
}
#carouselContainer {
    width: 100%;
    overflow: hidden;
}
img.logo {
    width: 8rem !important;
    height: 7rem !important;
}